A {
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-weight: normal;
	font-size:14px;
}
    
A:hover {text-decoration:underline;color:#A9100B}


body {
	margin:10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	background-color:#FFEEDE;
	font-variant: normal;
}

.globalmenu {font-size: 14px; font-family: Arial, Helvetica, sans-serif; }

.miscdeskreturn {font-family:Arial, Helvetica, sans-serif; font-size:14px; color:white; font-weight:bold}

.miscdeskreturn:hover {
	text-decoration:underline;
	color:papayawhip;
	font-weight: bold;
}

.backnorepeat {
	background-attachment: fixed;
	background-image: url(../images/HowToPics/howToBtnBurst3.gif);
	background-repeat: no-repeat;
	background-position: center top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FFFFFF;
	background-color: #6666FF;
}
.recipelhsTOC {font-family:Arial, Helvetica, sans-serif;}